Bug 429547 - GFTP freezing
GFTP freezing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 09:42 EST by antonio montagnani
Modified: 2008-09-04 08:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 08:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-01-21 09:42:21 EST
Description of problem:
GFTP freezes if idling for some time

Version-Release number of selected component (if applicable):
gftp-2.0.18-1.fc9

How reproducible:
always

Steps to Reproduce:
1.Start Gftp
2.let it idle 
3.
  
Actual results:
GFTP freezes

Expected results:
Regular work

Additional info:
Comment 1 antonio montagnani 2008-04-25 03:27:46 EDT
for me, with new releases, it is closed
Comment 2 Bug Zapper 2008-05-14 00:49:32 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 antonio montagnani 2008-07-04 04:26:18 EDT
for my experience, it can be closed

Note You need to log in before you can comment on or make changes to this bug.